### Method

# Phosh DBusColor get_night_light_active

#### Declaration [src]

    gboolean
    phosh_dbus_color_get_night_light_active (
      PhoshDBusColor* object
    )

#### Description [src]

Gets the value of the “NightLightActive” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.DBusColor:night-light-active`

#### Return value

Type: `gboolean`

The property value.